body{
    background-color: lightblue;
    background-image: url(../img/the-universe-5021238_1280.png); 
    background-size: 200px;
    background-repeat: repeat-y;
}
#slika{
    background-image: url(../img/space-1903435_1280.jpg);
    background-size: cover;
}
h1,h2 {
    text-align: center;
    background-color: lightgoldenrodyellow;
}
p{
    text-align: center;
    background-color: beige;
}
p:nth-child(2){
    color: white;
    background-color: brown;
}
